import domReady from '@wordpress/dom-ready';
import '../../styles/invoice-download-button.scss';
import { initDownloadHandler } from './download-handler';
import { initDeleteInvoiceHandler } from './delete-handler';
import { initOrderCompleteIntercept } from './order-complete-intercept';

domReady(() => {
	initDownloadHandler();
	initDeleteInvoiceHandler();
	initOrderCompleteIntercept();
});
